## kernel-image-2.2.19pre17-compact 2.2.19pre17-3

=== debian/changelog ===
kernel-image-2.2.19pre17-compact (2.2.19pre17-3) stable unstable; urgency=low

  * don't manipulate KERNELRELEASE, kernel-source-2.2.19pre17 already did

 -- David Whedon <dwhedon@debian.org>  Sun,  1 Apr 2001 23:08:40 -0700

kernel-image-2.2.19pre17-compact (2.2.19pre17-2) frozen unstable; urgency=low

  * build with gcc 2.7.2.3 rather than 2.95.2. 
  * generate a kernel-headers package as well

 -- David Whedon <dwhedon@debian.org>  Tue, 27 Mar 2001 12:00:47 -0800

kernel-image-2.2.19pre17-compact (2.2.19pre17-1) frozen unstable; urgency=low

  * New upstream version, kernel 2.2.19pre17
  * add CONFIG_BSD_DISKLABEL (closes: #81725)
  * add CONFIG_SERIAL_CONSOLE (closes: #81687)

 -- David Whedon <dwhedon@debian.org>  Sun, 18 Mar 2001 07:42:57 -0800

kernel-image-2.2.17-compact (2.2.17pre6-1) frozen unstable; urgency=low

  * New upstream version, kernel 2.2.17pre6

 -- Randolph Chung <tausq@debian.org>  Sat, 24 Jun 2000 23:28:34 -0700

kernel-image-2.2.15-compact (1:2.2.15-2) frozen unstable; urgency=low

  * Release manager: needed to fix security hole fixed in kernel-source
  * Built from new kernel source

 -- Randolph Chung <tausq@debian.org>  Sat,  3 Jun 2000 13:21:30 -0700

kernel-image-2.2.15-compact (1:2.2.15-1) frozen unstable; urgency=low

  * Official 2.2.15 kernel build
  * Uses kernel-package for better consistency with other kernel 
    packages

 -- Randolph Chung <tausq@debian.org>  Fri, 19 May 2000 20:35:24 -0700

kernel-image-2.2.15-compact (2.2.15pre20-2) frozen unstable; urgency=low

  * Looks like the last build is corrupted :( Let's try this again.

 -- Randolph Chung <tausq@debian.org>  Wed,  3 May 2000 19:46:49 -0700

kernel-image-2.2.15-compact (2.2.15pre20-1) frozen unstable; urgency=low

  * pre20 patch

 -- Randolph Chung <tausq@debian.org>  Sat, 29 Apr 2000 15:27:42 -0700

kernel-image-2.2.15-compact (2.2.15pre19-1) frozen unstable; urgency=low

  * Initial release
  * This is actually the 2.2.15pre19 kernel

 -- Randolph Chung <tausq@debian.org>  Sat, 22 Apr 2000 14:26:31 -0700

Local variables:
mode: debian-changelog
add-log-mailing-address: "tausq@debian.org"
End:
