=== debian/control ===
Source: kernel-image-2.2.19pre17-compact
Section: devel
Priority: optional
Maintainer:  Randolph Chung <tausq@debian.org>
Build-Depends: kernel-source-2.2.19pre17
Standards-Version: 3.0.1.1

Package: kernel-image-2.2.19pre17-compact
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image
Suggests: lilo (>= 19.1), fdutils
Description: Linux kernel binary image.
 This package contains the Linux kernel image, the System.map file,
 and the modules built by the packager.  It also contains scripts that
 try to ensure that the system is not left in a unbootable state
 after an update.
 .
 This is a more compact version of the 2.2.19 kernel image; it is built
 with less options enabled, and is originally packaged for the boot
 floppies

Package: kernel-headers-2.2.19pre17-compact
Architecture: any
Section: devel
Priority: optional
Depends: fileutils (>= 4.0)
Provides: kernel-headers
Description: Header files related to Linux kernel version 2.2.19pre17-compact
 This package provides kernel header files for version 2.2.19pre17-compact, for sites
 that want the latest kernel headers. Please read
 /usr/share/doc/kernel-headers-2.2.19pre17-compact/debian.README.gz for details
